/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */

a.right-link{float:right; display:block; margin-top:0px;}
p.right-link  {margin: 1em 0; padding:0; width:200px; float:left;}

/* HEADER */
#header .region{}
#header .region .block{float:left; display:block; }
#header .region .block#block-om-maximenu-om-maximenu-1{float:right; display:block;clear: right;}
#block-om-maximenu-om-maximenu-1 ul.om-menu li a {
display: inline-block;
color: #FFF;
padding: 3px 12px;
margin: 0;
xfont-weight:700;
font-weight: normal;
text-align: center;
background:#0B3F79;
text-transform: capitalize;
font-size:110%
}
#header .region .block#block-search-form{float:right; display:block;}
#header .region .block#block-search-form{width:35%; margin:10px 0 5px; text-align:right}
.breadcrumb { margin:20px 0 20px 0; text-transform:capitalize}

.om-maximenu .om-maximenu-content { min-width:250px}
.om-maximenu-no-style .om-maximenu-content {
left: 0px;
top: 31px;
padding: 0;
}
.om-maximenu-no-style .om-maximenu-middle {
background:#0B3F79;
}
.om-maximenu-no-style .om-maximenu-middle ul.menu{padding:0}
.om-maximenu-no-style .om-maximenu-middle ul.menu li{list-style:none}
.om-maximenu-no-style .om-maximenu-middle ul.menu li a{text-align:left !important}
.front #block-block-6 .wrapping ul li{display:inline-block; vertical-align:top; width:30%; list-style:circle; padding-left:10px}
.view-id-by_health_topics.view-display-id-block_1 .views-row{ vertical-align:top; width:49%; display:inline-block; }
#block-views-by-health-topics-block .views-row{ vertical-align:top; width:100%; display:inline-block;line-height: 13px;margin-bottom: 7px;}
.view-id-by_health_topics.view-display-id-block_1 .views-row .views-field-title,
#block-views-by-health-topics-block .views-row .views-field-title{display:list-item}
.view-by-health-topics a.active,
.block-menu-block a.active,
.block-menu a.active {color:#000;}

.page-node-20 #block-block-6 .wrapping ul li{display:inline-block; vertical-align:top; width:30%; list-style:circle; padding-left:10px}
.page-node-20 #block-views-by-health-topics-block-1 ul li {}

#footer-wrap .block .wrapping{font-size:95%}

.node-article .field-name-field-image {float:left; display:block; margin:0 10px 10px 0;}

#footer-wrap .block{display:inline-block; vertical-align:top; width:25%; margin-right:5px; margin-top:15px}
#footer-wrap .block#block-menu-menu-website{width:20%}
#footer-wrap .block#block-views-by-health-topics-block-2{width:39%; border-right: 1px solid #5e5e5e}
#footer-wrap .block#block-views-by-health-topics-block-2 .views-row{display:inline-block; vertical-align:top; width:47%; margin-right:5px; }
#footer-wrap .block.last{width:25%; margin-right:0; padding-left: 10px;}


/* SLIDER */
.region-highlighted {padding: 0 !important;
}
.flexslider .views-field-title, .flexslider .views-field-body, .flexslider .views-field-field-link{ display:block; float:left; width:42%; clear:left;}
.flexslider .views-field-title{ margin:85px 0px 5px 0px; font-size:4.5em; font-weight:normal !important; letter-spacing:-2px }
.flexslider .views-field-body{margin:0px; font-size:.9em}
.flexslider .views-field-body h2 {padding:0; margin:0 0 20px 50px; font-size:3em; font-weight:normal; letter-spacing:-4px }
.flexslider .views-field-body h3 {padding:0; margin:0 0 20px; font-size:1.5em; font-weight:normal; }
.flexslider .views-field-field-link{ margin:0px 0px 20px 0;}
.flexslider .views-field-field-image{ display:block; float:right; border:8px solid #FFF; margin:20px 0;width: 50%;}

.views-exposed-widgets label {float:left; margin-right:10px; width:180px;}
#edit-shs-term-node-tid-depth-wrapper {width:800px; margin:0;}
#edit-shs-term-node-tid-depth-wrapper select {margin-right:15px;}

.views-exposed-widgets #edit-shs-term-node-tid-depth-wrapper {width:600px; clear:both;}
.views-exposed-widgets #edit-tid-wrapper { width:400px; clear:both;}
.views-exposed-widgets #edit-tid-1-wrapper {width:400px; clear:both;}

#content .view-news .views-row .views-field-field-image,
.section-audience .field-type-image{float: right;margin: 0 0 10px 20px;border: solid 1px #ccc;padding: 10px;width: 20%;}
.node-type-health-topics .node-health-topics ul,
.node-type-health-topics .node-health-topics ol {margin:15px 0 0 50px; padding:0;}
/* ACCORDION */

#block-views-bfc5ec04b54dc1b98aee85d72b9b1d80{padding:0 0 0 10px;}

#accordion1 {
	color:#fff;
	height:270px;
	list-style:none;
	margin:0;
	overflow:scroll;
	padding:0;
	text-shadow:0 1px 0 #333;
	width:1060px;
	border:5px solid #FFF;
}
#accordion1 li {
	height:270px;
	position:relative;
}
#accordion1 .slide_content ul{margin-bottom:20px}
#accordion1 li li{height:auto; list-style-type: disc;
}
#accordion1 .slide_handle {
	background:url(../images/handles.png);
	bottom:0;
	cursor:pointer;
	left:0;
	position:absolute;
	top:0;
	width:40px;
}
#accordion1 .slide2 .slide_handle { background-position:-40px 0; }
#accordion1 .slide3 .slide_handle { background-position:-80px 0; }
#accordion1 .slide4 .slide_handle { background-position:-120px 0; }
#accordion1 .slide5 .slide_handle { background-position:-160px 0; }
#accordion1 .slide6 .slide_handle { background-position:-200px 0; }
#accordion1 .slide7 .slide_handle { background-position:-240px 0; }
#accordion1 .slide8 .slide_handle { background-position:-280px 0; }
#accordion1 .slide9 .slide_handle { background-position:-320px 0; }
#accordion1 .slide10 .slide_handle { background-position:-360px 0; }
#accordion1 .slide11 .slide_handle { background-position:-400px 0; }
#accordion1 .slide12 .slide_handle { background-position:-440px 0; }
#accordion1 .slide13 .slide_handle { background-position:-480px 0; }
#accordion1 .slide_handle a { display:block; height:250px; width:40px}
#accordion1 .slide_opened .slide_handle { cursor:default; }
#accordion1 .slide_opened .slide_handle div {}
#accordion1 .slide_content {
	bottom:0;
	left:40px; /* Matches the width of .slide_handle */
	position:absolute;
	right:0;
	top:0;
}
#accordion1 .slide_content a img { border:0; }

#accordion1 a {
	background:none;
	color:#fff;
	text-shadow:none !important;
}
#accordion1 a:hover { text-decoration:none; }
#accordion1 .slide_content { background: url(../images/bg-slider.png); padding:20px 150px 20px 20px}
#accordion1 .slide_content h2{font-size:1.6em; line-height:1.4em; margin-top:0px; margin-bottom:20px;}
#accordion1 .slide_content a{margin-left:30px; font-weight:700; color:#FFF; font-size:1.2em; padding:12px 40px;-webkit-border-radius: 8px; border-radius: 8px; margin-top:40px; }
#accordion1 .slide1 .slide_content a,
#accordion1 .slide2 .slide_content a,
#accordion1 .slide3 .slide_content a{background:#77B5E6; border:2px solid #3C79A8;}
	
#accordion1 .slide4 .slide_content a,
#accordion1 .slide5 .slide_content a,
#accordion1 .slide6 .slide_content a{background:#ffb05c;border:2px solid #d1710b;}
	
#accordion1 .slide7 .slide_content a,
#accordion1 .slide8 .slide_content a,
#accordion1 .slide9 .slide_content a,
#accordion1 .slide10 .slide_content a,
#accordion1 .slide11 .slide_content a,
#accordion1 .slide12 .slide_content a,
#accordion1 .slide13 .slide_content a{background:#90b749; border:2px solid #5d8d0b;}

#accordion1 .slide1 .slide_content,
#accordion1 .slide2 .slide_content,
#accordion1 .slide3 .slide_content { background: url(../images/bg-slider.png); padding:20px 150px 20px 20px}

#accordion1 .slide4 .slide_content,
#accordion1 .slide5 .slide_content,
#accordion1 .slide6 .slide_content { background: url(../images/bg-slider2.png); padding:20px 150px 20px 20px}

#accordion1 .slide7 .slide_content,
#accordion1 .slide8 .slide_content,
#accordion1 .slide9 .slide_content,
#accordion1 .slide10 .slide_content,
#accordion1 .slide11 .slide_content,
#accordion1 .slide12 .slide_content,
#accordion1 .slide13 .slide_content { background: url(../images/bg-slider3.png); padding:20px 150px 20px 20px}


@media all and (min-width: 1024px) and (max-width: 1199px) {
#header .region .block#block-search-form {
width: 45%;
}
#block-om-maximenu-om-maximenu-1 ul.om-menu li a {
padding: 1px 7px;
}
.flexslider .views-field-title, .flexslider .views-field-body, .flexslider .views-field-field-link {
width: 39%;
margin-left:10px
}
.flexslider .views-field-title {
margin: 55px 0px 5px 0px;
font-size: 3.5em;
}
#accordion1 {
	width:995px;

}
}

@media all and (min-width: 768px) and (max-width: 1023px) {
	.flexslider .views-field-field-image{width:50%}
	#footer-wrap .block {
width: 48% !important;
}
#header .region .block#block-search-form {
width: 45%; margin-top:40px
}
.flexslider .views-field-title, .flexslider .views-field-body, .flexslider .views-field-field-link {
width: 44%;
margin-left:10px
}
.flexslider .views-field-title {
margin: 25px 0px 5px 0px;
font-size: 2.5em;
}
.flexslider .views-field-body h2 {
margin: 0 0 10px 30px;
font-size: 2em;
}
#header {
background: #398CC7;
}	
#header .region .block#block-om-maximenu-om-maximenu-1 {
float: left;
}
.om-maximenu.om-maximenu-block ul.om-menu {
float: none;
}
#block-om-maximenu-om-maximenu-1 ul.om-menu li a {
padding: 1px 9px;
}
#content .view-news .views-row .views-field-field-image {
margin-right: 0px;
}
#content .view-news .views-row .views-field-view-node {
margin-top: 10px;
}
#accordion1 {
	width:738px;

}
#accordion1  .slide_content{padding:10px !important; font-size:12px}
#accordion1 .slide_content h2 {
font-size: 1.2em;
line-height: 1em;
margin-top: 0px;
margin-bottom: 10px;
}
}